/* GLOBAL STYLES
-------------------------------------------------- */
/* Padding below the footer and lighter body text */
html {
  /* scroll-behavior: smooth; */
}

body {
  /* padding-top: 3rem; */
  /* padding-bottom: 3rem; */
  color: #5a5a5a;
  background: #F2F2F2;
}

.headerbg {
  background: lightgrey !important;
}

.nav-link {
  color: purple !important;
  font-weight: bold;
  /*font-size: 16px;*/
}

.nav-item {
  border-right: 1px solid purple;
  padding-right: 6px;
  padding-left: 6px;
}


.nav-item.active .nav-link {
  color: black !important;
  font-weight: bold;
}

.navbar.center .navbar-inner {
  text-align: center;
}

.navbar.center .navbar-inner .nav {
  display: inline-block;
  float: none;
}

.first-slide {
  width: 100%;
  height: 26rem;
}

.bg-black {
  background: black
}

/* CUSTOMIZE THE CAROUSEL
-------------------------------------------------- */
.fa {
  color: black
}




/* MARKETING CONTENT
-------------------------------------------------- */

/* Center align the text within the three columns below the carousel */
.marketing .col-lg-4 {
  margin-bottom: 1.5rem;
  text-align: center;
}

.marketing h2 {
  font-weight: 400;
}

.marketing .col-lg-4 p {
  margin-right: .75rem;
  margin-left: .75rem;
}


/* Featurettes
------------------------- */

.featurette-divider {
  margin: 5rem 0;
  /* Space out the Bootstrap <hr> more */
}

/* Thin out the marketing headings */
.featurette-heading {
  font-weight: bold;
  line-height: 1;
  font-family: overlock, sans-serif;
  font-size: 34px;
  /* letter-spacing: -.05rem; */
}


/* RESPONSIVE CSS
-------------------------------------------------- */

@media (min-width: 40em) {

  /* Bump up size of carousel content */
  .carousel-caption p {
    margin-bottom: 1.25rem;
    font-size: 1.25rem;
    line-height: 1.4;
  }

  .featurette-heading {
    font-size: 50px;
  }
}

@media (min-width: 62em) {
  .featurette-heading {
    margin-top: 4rem;
  }
}

@media all and (min-width: 992px) {
  .navbar .nav-item .dropdown-menu {
    display: none;
  }

  .navbar .nav-item:hover .nav-link {
    color: #fff;
  }

  .navbar .nav-item:hover .dropdown-menu {
    display: block;
  }

  .navbar .nav-item .dropdown-menu {
    margin-top: 0;
  }
}

.textprimary {
  color: #B45AD5;
  font-weight: bold;
  font-size: 14px;
}

.lead {
  font-size: 14px;
  font-family: Arial, Helvetica, sans-serif;
  color: black;
}

.nav-icon {
  border-color: #ffffff !important;
}

@media (min-width: 320px) {
  .nav-head {
    width: 69vw;
  }

  .first-slide {
    width: 100%;
    height: 10rem;
  }

  .featurette-heading {
    margin-top: 1rem;
    font-size: 20px;
  }

  .ccbg1 {
    height: 37vh;
    width: 100%;
    background-size: cover;
    background-repeat: no-repeat;
    background-size: 100% 100%;
  }

  .dspblk {
    display: inline-block !important;
  }

  .bgpink {
    /* width: 675px;
  height: 422px; */
    background: #F26112;
  }

  .contact {
    width: 81vw !important;
    height: 5.5vh;
    padding: 1em;
  }

  .contactsub {
    width: 85vw;
    height: 5.5vh;
    padding: 1em;
  }
  .fnt{
    font-size: 20px !important;
  }
  .fntp{
    font-size: 12px !important;
  }
  .fntpp{
    padding-top: 10rem;
  }
  .sliht{
    height: 15rem;
  }
  .hid-md{
    display: none;
  }
  .backg{
    font-weight: bold;
    color: black;
    background: white;
    margin-left: -2.8rem;
    width: 100vw;
    height: 23vh;
    margin-top: -6rem;
    padding-top: 6rem;
  }

}



@media (min-width: 375px) {
  .contact {
    width: 84vw !important;
    height: 5.5vh;
    padding: 1em;
  }

  .contactsub {
    width: 85vw;
    height: 5.5vh;
    padding: 1em;
  }
}

@media (min-width: 425px) {
  .nav-head {
    width: 69vw;
  }

  .first-slide {
    width: 100%;
    height: 10rem;
  }

  .featurette-heading {
    margin-top: 1rem;
    font-size: 20px;
  }

  .ccbg1 {
    height: 30vh;
    width: 100%;
    background-size: cover;
    background-repeat: no-repeat;
    background-size: 100% 100%;
    background-image: url(https://static.wixstatic.com/media/20e5671….jpg/v1/fill/w_675,h_478,al_c,q_80,usm_0.66_1.00_0.01/20e5671….webp);
  }

  .dspblk {
    display: inline-block !important;
  }

  .bgpink {
    /* width: 675px;
  height: 422px; */
    background: #F26112;
  }

  .contact {
    width: 85vw !important;
    height: 5.5vh;
    padding: 1em;
  }

  .contactsub {
    width: 85vw;
    height: 5.5vh;
    padding: 1em;
  }

  .emailmar {
    margin-top: 1rem;
  }
  .fnt{
    font-size: 20px !important;
  }
  .fntp{
    font-size: 12px !important;
  }
  .sliht{
    height: 15rem;
  }
  .hid-md{
    display: none;
  }
  .backg{
    font-weight: bold;
    color: black;
    background: white;
    margin-left: -2.8rem;
    width: 100vw;
    height: 23vh;
    margin-top: -4rem;
    padding-top: 6rem;
  }
}

@media (min-width: 768px) {
  .nav-head {
    width: 25vw;
  }

  .first-slide {
    width: 100%;
    height: 18rem;
  }

  .featurette-heading {
    margin-top: 1rem;
    font-size: 2rem;
  }

  .dspblk {
    display: flex !important;
  }

  .ccbg1 {
    width: 675px;
    height: 422px;
    background-size: cover;
    background-repeat: no-repeat;
    background-size: 100% 100%;
    background-image: url('https://static.wixstatic.com/media/20e5671799c242d8b8faf5edc41c7311.jpg/v1/fill/w_675,h_478,al_c,q_80,usm_0.66_1.00_0.01/20e5671799c242d8b8faf5edc41c7311.webp');
  }

  .bgpink {
    width: 675px;
    height: 422px;
    background: #F26112;
  }

  .contact {
    width: 21.5vw !important;
    height: 5.5vh;
    padding: 1em;
  }

  .contactsub {
    width: 43vw !important;
    height: 5.5vh;
    padding: 1em;
  }

  .emailmar {
    margin-top: 0;
  }
  .fnt{
    font-size: 2rem !important;
  }
  .fntp{
    font-size: 15px !important;
  }
  .sliwid{
    width: 40rem;
  }
  .sliht{
    height: 31rem;
  }
  .hid-md{
    display: block;
  }
  .fntpp{
    padding-top: 23rem;
  }
  .backg{
    font-weight: bold;
    color: black;
    background: white;
    margin-left: -7rem;
    width: 100vw;
    height: 23vh;
    margin-top: -4rem;
    padding-top: 5rem;
  }
}

@media (min-width: 1024px) {
  .contact {
    width: 22.5vw !important;
    height: 5.5vh;
    padding: 1em;
  }
  .first-slide {
    width: 100%;
    height: 25rem;
  }
  .contactsub {
    width: 85vw;
    height: 5.5vh;
    padding: 1em;
  }
  .featurette-heading {
    margin-top: 1rem;
  }
  .sliwid{
    width: 69rem;
  }
  .arwmar{
    height: 23rem !important;
  }
  .arwmarr{
    height: 23rem !important;
  }
  .backg{
    color: black;
    background: white;
    margin-left: -15rem;
    width: 100vw;
    height: 23vh;
    margin-top: -4rem;
    padding-top: 6rem;
  }
}

/* .ccbg{
  min-height: 15rem;
 
} */
.ccbg1 {
  /* width: 675px;
    height: 422px;
  background-size: cover;
  background-repeat: no-repeat;
  background-size: 100% 100%; */
  background-image: url('./assets/contactus.png');
}

.P0kib {
  background-color: var(--bg-overlay-color);
}

.fnt{
  font-size: 2rem;
}
.fntp{
  font-size: 20px;
}

/* .bgpink{
  width: 675px;
  height: 422px;
  background: #FF6161;
} */

input {
  border: none;
}

._1_kc0 {
  background: black;
  color: white;
  border: none;
  height: 40px;
}

.ft1r {
  font-size: 22px;
  font-weight: bold;
}

.smooth-scroll {
  cursor: pointer;
}

.tt {
  color: #FF6161
}

.text-black {
  color: black;
}

#navbarCollapse {
  /* margin-left: 69px; */
}